<!-- This guage is for TDS737 Advanced Animation and basic Initilize -->
<Gauge Name="Tds_AdvInit" Version="1.0">
<copyright>(c)2013 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

(L:Tds_AdvXMLINIT,bool) 0 == if{
1 (&gt;L:Tds_AdvXMLINIT,bool)
    
<!-- Tds Advanced Animation on/off -->
1 (&gt;L:TdsAdvAnim,bool)

<!-- Tds Advanced Lighting on/off -->
1 (&gt;L:TdsAdvLight,bool)

<!-- Tds Auto cabin light on/off -->
1 (&gt;L:Tds_CabinLightAUTO,bool) 


<!-- Tds Option Antenna 1 on(0)/off(1) -->
<!--  0 (&gt;L:TDS1OPTANT,bool) -->

<!-- Tds Option Antenna 1 on(0)/off(1) -->
<!--  0 (&gt;L:TDS2OPTANT,bool) -->

<!-- Tds Option Antenna 1 on(0)/off(1) -->
<!--  0 (&gt;L:TDS3OPTANT,bool)    -->

}
</Value>
</Select>
</Element>  
</Gauge>
